.act-content { width: 100%; height: 100%; min-width: 750px; min-height: 1621px; overflow: hidden; }

.act-content .bg-box { position: relative; width: 100%; height: 100%; min-height: 1621px; display: flex; align-items: center; justify-content: center; background: url("//cdnimg.dd373.com/newfile/cms/images/default/dark_act/bg.jpg") no-repeat top center; background-size: 790px 100%; }

.act-content .bg-box .act-bg { position: absolute; top: 52%; width: 790px; height: 100%; left: 50%; transform: translateX(-50%); z-index: 2; }

.act-content .bg-box .act-bg .act-logo { margin-top: 10%; display: flex; justify-content: center; }

.act-content .bg-box .act-bg .act-logo img { object-position: center; object-fit: contain; width: 321px; }

.act-content .bg-box .act-bg .act-login { width: 790px; height: auto; }

.act-content .bg-box .act-bg .act-login .act-login-bg { background: url("//cdnimg.dd373.com/newfile/cms/images/default/dark_act/login_txt.png") no-repeat center center; background-size: 699px 633px; width: 699px; height: 633px; position: relative; margin: 0 auto; }

.act-content .bg-box .act-bg .act-login .act-group { position: absolute; right: 0; top: -120px; background: url("//cdnimg.dd373.com/newfile/cms/images/default/dark_act/join_group.png") no-repeat center center; background-size: 164px 174px; width: 164px; height: 174px; z-index: 3; }

.act-content .bg-box .act-bg .act-login .act-login-btn { background: url("//cdnimg.dd373.com/newfile/cms/images/default/dark_act/get_btn.png") no-repeat center center; background-size: 100%; width: 589px; height: 165px; display: block; position: absolute; bottom: 40px; left: 50%; transform: translateX(-50%); }

@media screen and (min-width: 750px) and (max-width: 960px) { html { font-size: 75px; -webkit-text-size-adjust: 100%; } }

@media screen and (max-width: 750px) { html { font-size: calc(100vw/7.5); font-size: -webkit-calc(100vw/7.5); -webkit-text-size-adjust: 100%; } }

@media screen and (max-width: 960px) { .act-content { min-width: 100%; min-height: 100vh; overflow-y: auto; }
  .act-content .bg-box { background-size: 100% 16.2rem; height: 16.2rem; min-height: 16.2rem; }
  .act-content .bg-box .act-bg { height: auto; width: 100%; top: 52%; }
  .act-content .bg-box .act-bg .act-login { width: 100%; height: 100%; }
  .act-content .bg-box .act-bg .act-login .act-login-bg { height: 6.33rem; width: 7rem; background-size: 100%; }
  .act-content .bg-box .act-bg .act-login .act-group { right: -0.2rem; top: -18%; width: 1.64rem; height: 1.74rem; background-size: 1.64rem 1.74rem; }
  .act-content .bg-box .act-bg .act-login .act-login-btn { background-size: 100%; width: 5.89rem; height: 1.65rem; bottom: 0.4rem; } }
